﻿.blog_inside {
	background:#fff;
	box-shadow: 0px 0px 3px #AAA;
	margin-bottom:10px;
	padding:5px;
	display:table;
	width:100%;
    word-spacing:1px;
}
.blog_inside a, .blog_inside a:link {
	text-decoration:none;
}
.blog_inside a:hover {
	text-decoration:underline;
}
.blog_inside h3 {
	border-bottom: 1px solid #DDD;
	color: #00aeef;
	margin-bottom: 7px;
	padding-bottom: 7px;
	font-size: 18px;
	font-weight: bold;
}
.blog_inside h1 {
	text-decoration: none;
	color: #00aeef;
	font-size: 18px;
	margin:0px;
}
.blog_format{
    line-height:1.5;
    font-family:calibri,arial;
}
.blog_format img{
    /*width:95%!important;*/
    width:auto;
}
#searchbox {
	margin-top: 5px;
}
#searchbox input[type="text"] {
	background-color:#fff;
	border:solid thin #fff;
	width:75%;
	float:left
}
#searchbox input[type="submit"] {
	 background: #f78f1e none repeat scroll 0 0;
    border: 0 none;
    border-radius: 10px;
    color: White;
    display: inline-block;
    padding: 1px 20px;
}
.tags {
	clear:both;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: ccc;
	padding-top: 5px;
	padding-bottom: 5px;
}
.tag_cloud ul li {
	list-style-type:none;
	color: #5C80B1;
	font-size:12px;
	display: inline-block;
	margin:5px;
}
.blog_inside ul {
	margin-left:-30px;
}

